.jcarousel-skin-tango .jcarousel-container {
    background: #FFF;
    border: 0px;
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 121px;
    padding: 0px 0px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  720px;
    height: 121px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 180px;
    height: 121px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0px;
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 0px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 0px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 0px;
    left: 720px;
    width: 20px;
    height: 121px;
    cursor: pointer;
    background: transparent url(spd_rightarrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    background-image: url(spd_rightarrow.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover{
    background-image: url(spd_rightarrow.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-image: url(spd_rightarrow.png);
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
{
    cursor: default;
    background-image: url(spd_rightarrow.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: -20px;
    width: 20px;
    height: 121px;
    cursor: pointer;
    background: transparent url(spd_leftarrow.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    background-image: url(spd_leftarrow.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
{
    background-image: url(spd_leftarrow.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-image: url(spd_leftarrow.png);
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
{
    cursor: default;
    background-image: url(spd_leftarrow.png);
}


